.row{
    display: flex;
    gap: 1rem;
}
.header-row{
    display: flex;
    gap: 1rem;
}



.flex-1{
    flex: 1;
}

.flex-2{
    flex:2;

}

.flex-3{
    flex:3;
}

.row figure > figcaption{
    font-style:italic;
}

.row figure > img:has(+figcaption){
    height:calc(100% - 1.5rem);
}

@media(max-width:700px){
    .row{
        flex-direction:column;
    }
}

[class^="flex-"] > header{
    color:var(--color-main);
    border-bottom:3px solid var(--color-main);
    padding-bottom: 1rem;
    margin-bottom:1rem;
}

.right{
    text-align:right;
}
.left{
    text-align:left;
}
.center{
    text-align:center;
}

body > header > .row {
    margin:0;
}